{% extends 'base.html.twig' %}

{% block title %}Hobby{% endblock %}

{% block body %}
    <h1>Hobby</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ hobby.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ hobby.title }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ hobby.description }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_hobby_index') }}">back to list</a>

    <a href="{{ path('app_hobby_edit', {'id': hobby.id}) }}">edit</a>

    {{ include('hobby/_delete_form.html.twig') }}
{% endblock %}
